DLA-2741-1

NameDLA-2741-1
Descriptioncommons-io - security update
SourceDebian LTS
ReferencesCVE-2021-29425

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
commons-io (PTS)stretch2.5-1vulnerable
stretch (security)2.5-1+deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
commons-iosourcestretch2.5-1+deb9u1

Search for package or bug name: Reporting problems